@charset "UTF-8";
body {
	background-image: url(url());
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #003D5D;
}
h2 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	margin-top: 0px;
	margin-bottom: 5px;
}

/*

#menu {
	height:25px;
	width:650px;
	font-family: Verdana, Geneva, sans-serif;
}
#menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:left;
	height: 25px;
}
#menu li {
	float:left;
	padding:0;
	background-color:#FFF;
	font-size:12px;
}
#menu li:hover ul li {
	float:none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
#menu li a {
	display:block;
	color:#666;
	text-decoration:none;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#menu li a:hover {
	color:#666;
	background-color: #D0D1D4;
}
#menu ul li ul {
	display:block;
	width: 200px;
}

#menu ul li:hover ul {
	display:block;
}
#menu li ul {
position:absolute;
}
#menu li:hover ul li {
	float:none;
}
#menu ul li ul {
	display:none;
	width: 200px;
}
#menu ul li:hover ul {
	display:block;
}

*/


.salon {
	color: #FFF;
	font-size: 12px;
	padding-left: 22px;
	padding-top: 10px;
	padding-bottom: 0px;
}
.salon a{
	color: #FFF;
	text-decoration: underline;

}
.actualite {
	color: #FFF;
	text-decoration: none;
}

#salon {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	padding-left: 22px;
}
.banniere {
	color: #FFF;
}

.lien_bleu {
	font-family: Arial, Helvetica, sans-serif;
	color: #2082AB;
	font-size: 12px;
}
.lien_bleu a, .lien_bleu a:visited {
	color: #2082AB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.lien_bleu a:hover {
	color: #2082AB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}

/* actualite */

.banniere_gauche {
	width: 150px;
	display: block;
	float: left;
	margin-top: 20px;
	margin-left: 22px;
	margin-right: 22px;
}
.banniere_gauche_2 {
	width: 140px;
	display: block;
	float: left;
	margin-top: 20px;
	margin-left: 22px;
	margin-right: 22px;
}
.actualite {
	width: 190px;
	display: block;
	margin-right: 14px;
	float: left;
	margin-top: 20px;
	margin-bottom: 10px;
}
.actualite_image {
	white-space: nowrap; display: block; float: left;

}
.actualite2 {
	width: 150px;
	display: block;
	float: left;
	margin-top: 160px;
}
.banniere{
	text-align: center;
	display: block;
	margin-top: 20px;
	width: 772px;
	background-color: #002a3d;
	margin-left: 24px;
	}
.bandeau_orange {
}
.bandeau_orange a, .bandeau_orange a:visited {
	vertical-align: top;
	padding-top: 3px;
	background-image: url(images/bandeau_orange.png);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
	font-weight: bold;
	height: 26px;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	float: left;
	width: 190px;
	padding-left: 8px;
}
.bandeau_orange a:hover {
	background-image: url(images/bandeau_orange_hover.png);
	background-repeat: no-repeat;
	text-decoration: underline;
	font-size: 10pt;
	}

.lien_bleu_actu {
	color: #2082AB;
	font-size: 12px;
	float: left;
	display: block;
	width: 190px;
	display: block;
	margin-right: 12px;
	float: left;
	margin-top: 10px;
}
.lien_bleu_actu a {
	color: #2082AB;
	font-size: 12px;
	text-decoration: none;
}
.lien_bleu_actu a:hover {
	color: #2082AB;
	font-size: 12px;
	text-decoration: underline;
}
.nav_blanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-left: 20px;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(images/puce_blanc.png);
	text-align: left;
	margin-left: 10px;
}
.nav_blanc_bis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-left: 20px;
	list-style-position: outside;
	list-style-type: disc;
	text-align: left;
	margin-left: 10px;
}
.nav_blanc li a {
	color: #FFF;
}
.nav_blanc li {
	margin-bottom: 7px;
}
.nav_blanc2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	list-style-position: outside;
	list-style-type: circle;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.nav_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	list-style-position: outside;
	list-style-image: url(images/puce_blanc.png);
	list-style-type: none;
}
.nav_1 a{
	color: #FFF;
	left: 0px;
	clip: rect(auto,auto,auto,0px);
}

/* titres */

.titre_societe {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #72900F;
	text-decoration: none;
	font-weight: bold;
}
.titre_metier {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #F60;
	font-weight: bold;
}
.titre_force {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #C72B87;
	font-weight: bold;
}
.titre_equipe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #D5A600;
	font-weight: bold;
}
.titre_partenaires {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #95005F;
}
.titre_bleu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4A96B5;
	font-weight: bold;
}
.titre_bleu_actu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4A96B5;
	font-weight: bold;
	float: left;
	display: block;
	width: 190px;
}
.titre_bleu_18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #2082AB;
	text-transform: uppercase;
	text-align: left;
}
.sous_titre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}

/* texte */

.texte_courant {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: justify;
}
.texte_courant_gauche {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: left;
}
.texte_courant ul {
	list-style-type: disc;
}
.texte_courant ul li {
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.texte_courant a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.texte_courant a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e6462a;
	text-decoration: underline;
	font-weight: bold;
}
.texte_courant_justifier {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: justify;
}
.texte_courant_bold {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
.texte_courant_bold_societe {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #72900f;
}
.texte_courant_bold_bleu {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2082AB;
}
.navigation_ligne {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.navigation_ligne a {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
}
.ob_dr {
	background-image: url(images/cadre/ob_droite.png);
	background-repeat: repeat-y;
}
.ob_ga {
	background-image: url(images/cadre/ob_gauche.png);
	background-repeat: repeat-y;
}
.ob_agenda {
	background-image: url(images/agenda/ob_agenda.png);
	background-repeat: repeat-y;
}

.contact_gras {
	color: #FFF;
	background-color: #333;
	padding: 4px;
	font-size: 12px;
}
.contact_normal {
	font-size: 12px;
	background-color: #CCC;
	padding: 4px;
}
/* puce */

.puce_bleu {
	font-size: 12px;
	color: #333;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(images/puce_bleu.gif);
	padding-left: 15px;
	margin-left: 0px;
	font-weight: normal;
}
#puce_bleu_2 {
	font-size: 12px;
	color: #333;
	list-style-position: inside;
	list-style-type: none;
	list-style-image: url(images/puce_bleu.gif);
	padding-left: 15px;
	margin-left: 0px;
	font-weight: normal;
}
.puce_bleu li {
	margin-bottom: 6px;
}
.puce_equipe {
	font-size: 12px;
	color: #333;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(images/puce_equipe.gif);
	padding-left: 15px;
	margin-left: 0px;
}
.puce_equipe li {
	margin-bottom: 6px;
}
.puce_force {
	font-size: 12px;
	color: #333;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(images/puce_force.gif);
	padding-left: 15px;
	margin-left: 0px;
}
.puce_force li {
	margin-bottom: 6px;
}
.puce_societe {
	font-size: 12px;
	color: #333;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(images/puce_societe.gif);
	padding-left: 18px;
}
.puce_societe li {
	margin-bottom: 6px;
}
.puce_metier {
	font-size: 12px;
	color: #333;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(societe/images/puce_metier.gif);
	padding-left: 15px;
	margin-left: 0px;
}
.puce_metier li {
	margin-bottom: 6px;
}

.bold_force {
	color: #F36;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#date{
	width:36px;
	margin-left:117px;
	margin-top:16px;
	position:absolute;
	text-align: center;
}

#jour{
	float:left;
	color:#333;
	margin-left:auto;
	font-size:15px;
	font-weight:bold;
	margin-right: auto;
	width: 36px;
}
#mois{
	color:#333;
	float:left;
	margin-left:auto;
	margin-right:auto;
	font-size:10px;
	width: 36px;
	margin-top: -5px;
	text-transform: uppercase;
}

#recherche{
	width:126px;
	position:relative;
	float:left;
	margin-bottom:10px;
}

#bouton_recherche{
	width:22px;
	margin-bottom:10px;
	position:relative;
	float:left;
}
/* images */

.vignette {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.vignette_droite {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: right;
}
.vignette_PMU_ballon {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	width: 200px;
	float: right;
	white-space: nowrap;
	margin-top: -60px;
	display: block;
}

/* mentions legales*/

.div_gauche {
	width: 140px;
	vertical-align: top;
	padding-right: 22px;
	padding-left: 22px;
	float: left;
}
.div_content {
	background-color: #FFF;
	vertical-align: top;
	width: 820px;
	padding: 0px;
	margin: 0px;
}
.div_central {
	vertical-align: top;
	float: right;
	width: 550px;
	margin-bottom: 15px;
	height: 26px;
	margin-top: 15px;
	margin-right: 22px;
}

.div_central_texte {
	width: 578px;
	float: right;
	display: block;
	margin-right: 22px;
	margin-bottom: 22px;
}

/* bouton contact */

.contact {
	}
.contact a, ul.contact a:visited {
	display: block;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	float: right;
	background-image: url(images/contact.png);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: top;
	text-decoration: none;
	background-image: url(images/contact.png);
	background-repeat: no-repeat;
	height: 26px;
	width: 78px;
	color: #FFF;
	padding-top: 3px;
}
.contact a:hover, .contact a:active, .contact a:focus {
	background-image: url(images/contact_hover.png);
	background-repeat: no-repeat;
	text-decoration: underline;
}

.mention {
}
.mention a {
	text-align: center;
	color: #FFF;
	font-size: 12px;
	text-decoration: none;
	white-space: nowrap;
	display: block;
	padding-bottom: 10px;
	margin-top: -10px;
	
}
.mention a:hover {
	color: #FFF;
	font-size: 12px;
	text-decoration: underline; margin-top: -10px;
	}
.actu_zoom {
	padding-top: 30px;
}
